{
  "outbounds": [
    {
      "type": "xray",
      "tag": "vpn_125_136_20 § 0",
      "xray_outbound_raw": {
        "protocol": "vless",
        "settings": {
          "vnext": [
            {
              "address": "www1.roomyleida.com",
              "port": 443,
              "users": [
                {
                  "encryption": "none",
                  "flow": "xtls-rprx-vision",
                  "id": "865f7d66-1932-4b14-90d6-7d6c65cfdb47"
                }
              ]
            }
          ]
        },
        "streamSettings": {
          "network": "tcp",
          "realitySettings": {
            "fingerprint": "chrome",
            "publicKey": "atZpK7lvksJVxKHUxKEIExoeXugjKlgc5yN-cc-SIhQ",
            "serverName": "www.microsoft.com",
            "shortId": "ae95ba3d68f0",
            "spiderX": ""
          },
          "security": "reality"
        },
        "tag": "vpn_125_136_20"
      },
      "xray_fragment": {
        "packets": "",
        "length": "",
        "interval": "",
        "host1_header": "",
        "host1_domain": "",
        "host2_header": "",
        "host2_domain": ""
      },
      "xray_loglevel": ""
    }
  ]
}